.feature-map {
  height: 100%;
}

.leaflet-control-attribution {
  display: none;
}

.leaflet-control-scale-line {
  text-align: center;
  background: transparent;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
  /* identical to box height, or 120% */
  border-color: rgba(25, 36, 51, 0.8);

}

.leaflet-control-scale-line
{
  color: #fff;
  border: none;
  height: 20px;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 14px;
  text-align: center;
}

.leaflet-bottom .leaflet-control-scale {
  background: rgba(25, 36, 51, 0.8);
  border-radius: 2px;
}
